:is(.wp-block-s2b-columns-text-image-2) .acf-innerblocks-container {
  display: flex;
  gap: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-columns-text-image-2) .acf-innerblocks-container {
    flex-direction: column;
  }
}
:is(.wp-block-s2b-columns-text-image-2) .acf-innerblocks-container > .wp-block-group {
  display: flex;
  flex-direction: column;
  gap: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
  width: 50%;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-columns-text-image-2) .acf-innerblocks-container > .wp-block-group {
    width: 100%;
  }
}
:is(.wp-block-s2b-columns-text-image-2) .acf-innerblocks-container > .wp-block-group > * {
  margin: 0;
}
:is(.wp-block-s2b-columns-text-image-2) .acf-innerblocks-container > .wp-block-group > .wp-block-group {
  flex-grow: 1;
}
:is(.wp-block-s2b-columns-text-image-2) .acf-innerblocks-container > .wp-block-group > .wp-block-image {
  width: 100%;
}
:is(.wp-block-s2b-columns-text-image-2) .acf-innerblocks-container > .wp-block-group > .wp-block-image img {
  width: 100%;
}
@media (max-width: 991px) {
  .home :is(.wp-block-s2b-columns-text-image-2) .acf-innerblocks-container > .wp-block-group:first-child {
    flex-direction: column-reverse;
  }
}